/*
    # Folha de estilos
    $ Autor: Agência W3Case®
*/


/*
    Open Sans Bold
*/

@font-face {
    font-family: OpenSansBold;
    src: url(../fontes/open_sans_bold.eot)
}
@font-face {
    font-family: OpenSansBold;
    src: url(../fontes/open_sans_bold.ttf)
}


/*
    Open Sans Regular
*/

@font-face {
    font-family: OpenSans;
    src: url(../fontes/open_sans.eot)
}
@font-face {
    font-family: OpenSans;
    src: url(../fontes/open_sans.ttf)
}